# Default values for CDB app.
# This is a YAML-formatted file.
# Declare variables to be passed into your templates.
# We have only done front for now
name: cdb

api:
  ingress:
    tlsEnabled: false
    host: computer-database-api.takima.school
  replicaCount: 1
  enabled: true
  image:
    repository: registry.gitlab.com/takima-school/images/cdb/api
    tag: latest

front:
  enabled: true
  image:
    repository: registry.gitlab.com/takima-school/images/cdb/www
    tag: latest
  replicaCount: 1
  ingress:
    tlsEnabled: false
    host: front.abourliatoux.takima.school

pg:
  enabled: true
  image:
    repository: postgres
    tag: 13.3
  replicaCount: 1
  endpoint: cdb-service:5432